body{
    display: flex;
    flex-direction: column;
    padding: 10px;
    padding-top: 10vh;
}

.main-title{
    padding: 5vh;

    text-align: center;
    
}

.title-text{
    font-weight: bold;
    font-size: 2rem;
}




#shop-ctr{
    background-color: rgba(160, 160, 161, 0.452);
    width: 20%; 
    aspect-ratio: 1 / 1;
    align-self: center;

}

.item-img{
    width: 90%;
    padding: 5%;
}

.item-tag{
    text-align: center;
}

#main-desc{
    text-align: center;
}

@media screen and (max-width: 767px) {
    #shop-ctr{
        width: 80%; 
    }
}




/* 
Mobile Changes
*/